/*
 * spi.h
 *
 * header file of SPI (M25P64) I/f
 *
 * Copyright (C) 2006 Atmark Techno, Inc.  All Rights Reserved.
 *
 */

#ifndef _SPI_H_
#define _SPI_H_

#include <xparameters.h>

#ifdef XPAR_SPI_FLASH_BASEADDR

void spi_copy_from_dram(unsigned long, unsigned long);
void spi_copy_to_dram(unsigned long, void *, int);

#endif /* XPAR_SPI_FLASH_BASEADDR */
#endif /*_SPI_H_*/
